Debian Bug report logs - #195374
ITA: pose-skins -- skins for the PalmOS Emulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ben Darnell <bgdarnel@debian.org>

Date: Fri, 30 May 2003 07:48:03 UTC

Severity: normal

Fixed in version pose-skins/1.9-1

Done: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195374; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Darnell <bgdarnel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Darnell <bgdarnel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pose-skins
Date: Fri, 30 May 2003 00:35:39 -0700
Package: wnpp
Version: unavailable; reported 2003-05-30
Severity: normal

This is a trivial package, containing only data files for pose (and
should therefore probably be maintained by the same person).  

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux drteeth 2.4.20-bf2.4 #1 Wed Dec 25 13:17:08 UTC 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195374; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 195374@bugs.debian.org (full text, mbox):

From: Juan Manuel García Molina <juanma_gm@wanadoo.es>
To: control@bugs.debian.org
Cc: 195373@bugs.debian.org, 195374@bugs.debian.org
Subject: Intent to adopt pose and pose-skins
Date: Thu, 26 Jun 2003 14:11:46 +0200
retitle 195373 ITA: pose -- PalmOS Emulator
retitle 195374 ITA: pose-skins -- skins for the PalmOS Emulator
thanks

I'd like to adopt the packages pose and pose-skins.

The package description of pose is:
 An emulator for Palm Computing organizers.
 Requires a ROM file, which can be transferred from a physical Palm device,
 or downloaded from Palm's website (if you sign a license agreement).

As I'm in the process of adopting pose package, I think it would be
interesting adopting pose-skins too.


Regards.
-- 
Juan Manuel  García Molina
   juanma_gm@wanadoo.es




Changed Bug title. Request was from Juan Manuel García Molina <juanma_gm@wanadoo.es> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Darnell <bgdarnel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 195374-close@bugs.debian.org (full text, mbox):

From: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
To: 195374-close@bugs.debian.org
Subject: Bug#195374: fixed in pose-skins 1.9-1
Date: Mon, 28 Jul 2003 06:17:29 -0400
We believe that the bug you reported is fixed in the latest version of
pose-skins, which is due to be installed in the Debian FTP archive:

pose-skins_1.9-1.diff.gz
  to pool/contrib/p/pose-skins/pose-skins_1.9-1.diff.gz
pose-skins_1.9-1.dsc
  to pool/contrib/p/pose-skins/pose-skins_1.9-1.dsc
pose-skins_1.9-1_all.deb
  to pool/contrib/p/pose-skins/pose-skins_1.9-1_all.deb
pose-skins_1.9.orig.tar.gz
  to pool/contrib/p/pose-skins/pose-skins_1.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195374@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Juan Manuel Garcia Molina <juanma_gm@wanadoo.es> (supplier of updated pose-skins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Jul 2003 20:12:48 +0200
Source: pose-skins
Binary: pose-skins
Architecture: source all
Version: 1.9-1
Distribution: unstable
Urgency: low
Maintainer: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
Changed-By: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
Description: 
 pose-skins - skins for the PalmOS Emulator
Closes: 195374
Changes: 
 pose-skins (1.9-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer, close ITA bug (Closes: #195374).
   * Changed download dir to sourceforge project page.
   * Clean example files from debian/ and minor changes.
   * Skins dir is now /usr/share/pose/skins (not /usr/share/pose/Skins).
   * Bumped Standards-Version: to 3.6.0.
   * Sponsored by Amaya Rodrigo Sastre <amaya@debian.org>. Also changed
     Build-Depends to Build-Depends-Indep to get rid of lintian error, as this
     is arch:all.
Files: 
 fc1a6c10b33837b0a768486b06494a15 578 contrib/otherosfs optional pose-skins_1.9-1.dsc
 49e621cd500551657fef57bde1a9eda0 6717719 contrib/otherosfs optional pose-skins_1.9.orig.tar.gz
 9725f25e33e8db58e0a88ec10dbd2372 1697 contrib/otherosfs optional pose-skins_1.9-1.diff.gz
 f0065c2ad7fcf70f48a743fb35b0e123 6724928 contrib/otherosfs optional pose-skins_1.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/JPNYNFDtUT/MKpARAuzJAKDoiSuCFjT02Uy+TIZLVP2HawFGJQCginyN
5dTBDJnsSruANMvTjExWaMc=
=VrVN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:12:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.